*{
	margin: 0;
	padding: 0;
}
body{
	-webkit-text-size-adjust: 100%;
	background-color: #f4f4f4;
	color: #555555;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	/* Same as above*/
	font: normal 16px Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	margin: 0;
}

a{
	font-weight: bold;
	text-decoration: none;
	color: SlateBlue;
}

a:hover{
	color: MediumPurple;
}

a:active{
	color: Thistle;
}

a:visited{
	text-decoration: underline;
}

.container{
	width: 80%;
	margin: auto;
}

.button{
	background-color: SlateBlue;
	color: #fff;
	padding: 10px 15px;
	border: none;
}

.clr{
	clear: both;
}

.button:hover{
	background-color: DarkSlateBlue;
}

.box-1{
	background-color: #333;
	color: #fff;

	border: 5px SlateBlue solid;

	padding: 10px 20px;

	margin: 10px 0px 20px 0px;
}

.box-1 h1{
	font-weight: 800;
	font-style: italic;
	text-decoration: underline;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	word-spacing: 0.1em;
	line-height: 1.2em;
}

.box-2{
	border: 5px dotted #ccc;
	padding:10px 20px;
	margin:20px 0px;
}
.categories{
	border: 5px #ccc solid;
	border-radius: 10px;
	padding: 20px;
}
.categories h2{
	text-align: center;
}
.categories ul{
	padding: 1px;
	list-style: none;
}
.categories li{
	padding: 0px 0px 5px 0px;
	border-bottom: dotted 2px SlateBlue;
	list-style: url('../images/check.png');
}
.my-form{
	padding: 20px 0px;
}
.my-form.form-group{
	padding-bottom: 15px;
}
.my-form label{
	display: block;
}
.my-form input[type="text"], .my-form input[type="email"], .my-form textarea{
	padding: 8px;
	width: 40%;
	box-sizing: border-box;
}
.parent-block{
	float: left;
	width: 33.3%;
	padding: 10px;
	box-sizing: border-box;
}
.child-block{
	padding: 10px;
	border: 2px solid #ccc;
	box-sizing: border-box;
}

#main-block-parent{
	padding: 15px 0px;
	display: flex;
}

#main-block-child{
	float: right;
	text-align: justify;
	width: 70%;
	background-color: #aaee;
	color: #fff;
	padding: 15px;
	margin-left: 5px;
	margin-right: 10px;
}

#sidebar{
	float:left;
	text-align: left;
	width: 30%;
	background-color: SlateBlue;
	color: #fff;
	padding: 15px;
	margin-left: 10px;
	}

.p-box{
	width: 800px;
	height: 500px;
	border: 1px solid #000;
	margin-top: 30px;
	position: relative;
	background-image: url('../images/bg-1.jpg');
	background-position: 100px 300px;
	background-repeat: no-repeat;
	background-position: center center;
}

.p-box h1{
	position: absolute;
	top: 100px;
	left: 200px;
}

.p-box h2{
	position: absolute;
	top: 400px;
	left: 500px;
}

.fix-me{
	font-size: 12px;
	position: fixed;
	top: 50px;
}